uuid: 1586efde-f2a8-48c3-8ab5-2c90e349a29a
langcode: en
status: true
dependencies:
  config:
    - crop.type.crop_1920_379
id: crop.crop_1920_379
target_entity_type_id: crop
target_bundle: crop_1920_379
default_langcode: site_default
language_alterable: false
